/* Mobile Portrait View */

@media screen and (max-width:479px) {

	*{box-sizing:border-box;margin-top:100%important;}
	#topbar { padding:0;}
	.top-left, .top-right { float:none; text-align:center;}
	.top-left p { float:none; text-align:left; padding-left:0; border-right:none;}
	.top-right ul { display:inline-block; float:none; }
	.top-right ul li { text-align:center;}
	#current { height:140px;}	
	#current .shaper { width:auto; border-right:none;}
	#current .handler { width:auto; position:relative; top:0;}
	#current .current-left { float:none; text-align:center; position:relative; top:-70px;}
	#current .current-right { float:none; text-align:center; position:relative; top:-57px;}
	#current .current-left h3, #current .current-right h3 { font-size:23px;}
	#slider /*.top-bar*/ { padding:0 20px; top:35px;}
	#slider .nivo-caption{ top:10px; width:100%; left:0;}
	#slider .nivo-caption .top-bar{ top:24px; padding-bottom:17px;}
	#slider .nivo-caption .top-bar h2{ font-size:17px; padding-bottom:15px; line-height:20px; padding-left:0;}
	#slider .nivo-caption .top-bar a.read-more{ display:none;}
	a.contact{ margin-top:5px !important; font-size:12px !important;}
	#slider .nivo-directionNav a{ top:28%;}
	#slider .top-bar p{ display:none;}
	.container { padding:0; width:95%; margin:0 auto;}
	#header { width:100%; padding:0; position:inherit !important; }
	#header .logo { float:none; text-align:center;}	
.big-col{width:51%!important;text-align:left!important; color:black!important;border:0!important;}
.small-col{width:42%!important;text-align:left!important; color:black!important;border:0!important;}
#frameheight{min-height:500px!important; height:90%!important; width:80%!important; min-width:24em!important; padding-top:0;margin-top:-5x!important;background-color:#fff!important;}
/*Popup*/
#PopupDiv {
	top:380px!important;
        width:95%!important; min-width:18em!important;
         margin-left:50%!important;}

#PopupDiv img {
	border: none;
        width:100%!important; min-width:18em!important;}
table {
    border-collapse: collapse;
    border-spacing: 0;
    /*width: 80%;*/
    /*border: 1px solid #343434;*/
    margin:auto;
    padding-top:50%;
}

table th {
    border: none;
    text-align: center;
    padding: 3px;
    background-color:#F8F071;
}
table td {
    border: none;   
    } 
/* ------ Extra ------ */
	.toggle{display:block;}
	.toggle a{width:100%; color:#ffffff; background:url(../images/mobile_nav_right.png) no-repeat right center #000000; padding:10px 11px; margin-top:0; font-size:16px;}
	.toggle a:hover{ color:#03a9f5 !important;}
	.toggle a.active{color:#03a9f5;}
	.main-nav{display:none;}
	.main-nav{float:none; margin:0; position:relative; overflow-x:hidden; }
	.main-nav ul{background:#000000; color:#000; width:100%; float:none !important; margin-left:0;}
	.main-nav ul li{border-top:1px #303030 solid; display:block; float:none; text-align:left;}
	.main-nav ul li a{padding:5px 10px; display:block; color:#ffffff !important;}
	.main-nav ul li a:hover{color:#ffffff !important;}
	.main-nav ul li ul, .nav ul li ul ul{ display:block !important;}
	.main-nav ul li ul li a:before{content:"\00BB \00a0";}
	.main-nav ul li ul li a{padding-left:20px !important;}
	.main-nav ul li ul li ul li a{padding-left:30px !important;}	
	.ourblog .blogposts { width:100%; margin-right:0; margin-bottom:20px;}
	.ourblog .blogposts .blogthumbs { height:auto;}
	.ourblog .blogposts .blogthumbs .blog-date { width:30%;}
	.postmeta, .entry-meta { font-size:11px;}
	/*#sitemain iframe{ max-width:100%; height:auto;}*/


/* --------- Pages ------- */
	.content-area{ width:98%; margin:0 auto; padding:0;}
	.site-main{ width:100%; margin:0 auto; padding:0; float:none;}
	h2.entry-title { font-size:20px;}
	#sidebar{ width:auto; margin:60px 0 0; padding:0; float:none;}	
	.copyright-wrapper .inner{ width:100%;}
	.copyright{ float:none; text-align:center; margin-bottom:10px; line-height:25px;}
	.footer, .copyright { width:auto; padding:0 20px;}
	.copyright-txt, .design-by { text-align:center; float:none;}
	form#commentform textarea{ width:100%;}
	form#commentform input[type="submit"]{ border:none; padding:10px; margin-top:10px; cursor:pointer;}
}

/* Mobile Landscape View */

@media screen and (max-width:719px) and (min-width:480px) { 
	*{box-sizing:border-box;}
	.container { width:95%; margin:0 auto;}	
	#topbar { padding:0;}
	.top-left p {  padding-left:10px;}
	.top-right ul { display:inline-block; float:none; }
	.top-right ul li { text-align:center;}
	#header { padding:0; position:inherit !important;}
	#header .logo{ float:none; float:none; text-align:center;}	
	#current { height:140px;}	
	#current .shaper { width:auto; border-right:none;}
	#current .handler { width:auto; position:relative; top:0;}
	#current .current-left { float:none; text-align:center; position:relative; top:-55px;}
	#current .current-right { float:none; text-align:center; position:relative; top:-15px;}
	#current .current-left h3, #current .current-right h3 { font-size:23px;}
	#slider  .nivo-caption { text-align:center;}
	#slider .nivo-caption{ top:12px; width:80%; height:90%; left:50px;}
	#slider .nivo-caption .top-bar{ top:35px; padding-bottom:32px;}
	#slider .nivo-caption .top-bar h2{ font-size:24px; padding-bottom:10px; line-height:35px; padding-left:5px; padding-right:5px;}
	#slider .top-bar a.read-more{ display:none;}
	#slider .top-bar p{ display:none;}
	.nivo-directionNav a{ top:37% !important;}
	.toggle{display:block;}
	.toggle a{width:100%; color:#ffffff; background:url(../images/mobile_nav_right.png) no-repeat right center #000000; padding:10px 10px; margin-top:0; font-size:16px;}
	.toggle a:hover { color:#03a9f5; text-decoration:none;}
	.toggle a.active{color:#03a9f5; text-decoration:none;}
	.main-nav{display:none;}	
	#header .main-nav{float:none; margin:0; position:relative; overflow-x:hidden; }
	#header .main-nav ul{background:#000000; color:#000; width:100%; float:none !important; margin-left:0; /*font-size:15px !important;*/}
	#header .main-nav ul li{border-top:1px #303030 solid; display:block; float:none; text-align:left;}
	.main-nav ul li a{padding:5px 10px; display:block; color:#ffffff !important;}
	.main-nav ul li a:hover{color:#ffffff !important;}
	.main-nav ul li ul li a:before{content:"\00BB \00a0";}
	.main-nav ul li ul li a{padding-left:20px !important;}
	.main-nav ul li ul li ul li a{padding-left:30px !important;}	
	.alignleft, img.alignleft { float:none; display:block;}		
	/*#sitemain iframe{ max-width:100%; height:auto;}*/
#frameheight{min-height:460px!important; height:90%!important; width:80%!important; min-width:24em!important; padding-top:0;margin-top:-5x!important;background-color:#fff!important;}


/*Popup*/
#PopupDiv {
	top: 330px!important;
        width:85%!important; min-width:18em!important;
        margin-left:9%!important;}

#PopupDiv img {
	border: none;
        width:100%!important; min-width:18em!important;}
#bigbar{margin:0; width:100%; display:block; /*height:30px;*/ text-align:center; background-color:#FF4500;font-size:99%;color:#fff;padding-top:3px;font-weight:600;padding-bottom:3px;}
/*front-page list*/
.section {
	clear: both;
	padding:0;
	margin:auto;
        width:98%;
        text-align:center;
        text-transform: uppercase; 
        color: #DC143C;  
        font-size:80%;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
        border:solid 1px #ddd;
        /*background-color:#F8F071;*/
        height:auto;
        padding-top:0;
        
}
.col img{width:290px;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 98%;
}
.span_3_of_4 {
	width: 74%;
}
.span_2_of_4 {
	width: 49%;
}
.span_1_of_4 {
	width: 23%;
}

}

/* ------ Extra ------ */
	#prevslide, #nextslide{ top:0;}	
	.ourblog .blogposts { width:auto; float:none; margin-right:0; margin-bottom:30px;}
/* --------- Pages ------- */
	.content-area{ width:auto; margin:0 /*20px*/; padding:0;}
	/*.site-main{ width:auto; margin:0; padding:0; float:none;}*/
.site-main{ width:51%; margin:0; padding:0; float:left; border:1px solid #eee;}
	/*#sidebar{ width:auto; margin:60px 0 0; padding:0; float:none;}	*/
	.footer, .copyright { width:auto; padding:0 20px;}	
	.copyright-wrapper .inner{ width:100%;}
	.copyright{ float:none; text-align:center; margin-bottom:10px;}
	.copyright-txt, .design-by { text-align:center; float:none;}
	form#commentform textarea{ width:100%;}
	form#commentform input[type="submit"]{ border:none; padding:10px; margin-top:10px; cursor:pointer;}
}

@media screen and (max-width:899px) and (min-width:320px) { 
	.cat_comments{ height:auto;}
	#contact .column-2, #contact .column-2.last_column{ width:100%; float:none; margin:0 0 20px 0;}
	.toggle a { color:#ffffff;}
	.toggle a:hover { color:#03a9f5; text-decoration:none;}
	.toggle a.active{color:#03a9f5; text-decoration:none;}
	.social-icons { float:none;}
	.social-icons a {display: inline-table; float: none; height: 30px; padding: 4px; text-align: center; width: 30px;}
#frameheight{min-height:460px!important; height:90%!important; width:80%!important; min-width:24em!important; padding-top:0;margin-top:-5x!important;background-color:#fff!important;}


/*Popup*/
#PopupDiv {
	top: 250px;}

#PopupDiv img {
	border: none;
        width:80%; min-width:18em;}
/*front-page list*/
.section {
	clear: both;
	padding:0;
	margin:auto;
        width:98%;
        text-align:center;
        text-transform: uppercase; 
        color: #DC143C;  
        font-size:80%;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
        border:solid 1px #ddd;
        /*background-color:#F8F071;*/
        height:auto;
        padding-top:0;
        
}
.col img{width:290px;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 98%;
}
.span_3_of_4 {
	width: 74%;
}
.span_2_of_4 {
	width: 49%;
}
.span_1_of_4 {
	width: 23%;
}

}

/* Tablet View */

@media screen and (max-width:999px) and (min-width:720px) { 
	*{box-sizing:border-box;}
	.container { width:98%; margin:0 auto;}	
	#current { height:70px;}	
	#current .shaper { width:55%;}
	#current .handler { width:auto; position:relative; top:0;}
	#current .current-left { position:absolute; top:-45px;}
	#current .current-right { position:absolute; top:-43px; right:0;}
	#current .current-left h3, #current .current-right h3 { font-size:18px;}	
	#header { padding:0;}
	#header .logo{ float:none; text-align:center;}
	.toggle{display:block;}
	.toggle a{width:100%; color:#ffffff; background:url(../images/mobile_nav_right.png) no-repeat right center #000000; padding:10px 10px; margin-top:0; font-size:16px;}
	.toggle a:hover { color:#03a9f5; text-decoration:none;}
	.toggle a.active{color:#03a9f5; text-decoration:none;}
	.main-nav{display:none;}
	#header .main-nav{float:none; margin:0; position:relative; overflow-x:hidden; }
	#header .main-nav ul{background:#000000; color:#000; width:100%; float:none; margin-left:0; /*font-size:15px!important;*/ }
	#header .main-nav ul li{border-top:1px #303030 solid; display:block; float:none; text-align:left;}
	.main-nav ul li a{padding:5px 5px; display:block; color:#ffffff !important;}
	.main-nav ul li a:hover{color:#ffffff !important; padding-left:5px; padding-right:5px;}
	.main-nav ul li ul li a:before{content:"\00BB \00a0";}
	.main-nav ul li ul li a{padding-left:20px !important;}
	.main-nav ul li ul li ul li a{padding-left:30px !important;}
	.slider-main .nivo-caption{ top:5%; width:65%; left:18%;}
	a.read-more, .common_btn{ margin-top:2px; left:34%;}
	#slider .nivo-caption .top-bar h2{ font-size:30px; line-height:34px; padding-left:0;}
	#slider .nivo-caption .top-bar p { padding:10px;}
	.cat_comments .cat, .cat_comments .comnt{ font-size:10px;}	
#bigbar{margin:0; width:100%; display:block; /*height:30px;*/text-align:center; background-color:#FF4500;font-size:99%;color:#fff;padding-top:3px;font-weight:600;padding-bottom:3px;}
#frameheight{min-height:430px!important; height:90%!important; width:80%!important; min-width:24em!important; padding-top:0;margin-top:-5x!important;background-color:#fff!important;}
/*Popup*/
#PopupDiv {
	top: 290px!important;
        margin-left:3%!important; }

#PopupDiv img {
	border: none;
        width:99%!important; min-width:18em;}
}
/*front-page list*/
.section {
	clear: both;
	padding:0;
	margin:auto;
        width:98%;
        text-align:center;
        text-transform: uppercase; 
        color: #DC143C; 
        font-size:75%; 
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
        border:solid 1px #ddd;
        /*background-color:#F8F071;*/
        height:auto;
        padding-top:0;
        
}
.col img{width:290px;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 98%;
}
.span_3_of_4 {
	width: 74%;
}
.span_2_of_4 {
	width: 49%;
}
.span_1_of_4 {
	width: 23%;
}

}

/* ------ Extra ------ */
	.blogposts { width:30%; display:inline-block; float:left; margin-right:5%;}
	.ourblog .blogposts h2 { font-size:19px;}
	
/* --------- Pages ------- */
	.content-area{ width:100%; margin:0 auto; padding:0;}
	.alignleft, img.alignleft { float:none; display:block;}
	.site-main{ width:100%; margin:0; padding:0; float:left; border:1px solid #eee;}
	#sidebar{ width:auto; margin:0; padding:0; float:right;}	
	#main-footer, .copyright ul li, .footer-menu ul li a{ font-size:14px;}
	.footer, .copyright { width:auto; padding:0 20px;}
	.copyright-wrapper .inner{ width:95%; margin: auto;}
	.foot-post-content p { line-height:normal;}
	.social-icons a { margin-right:6px;}

}

@media screen and (min-width: 1000px) {
	
	#header .main-nav{ width:100%;}
	#header .main-nav ul li ul li{display:block; position:relative; float:none;}
	#header .main-nav ul li ul li a{ display:block; padding-top:10px; padding-bottom:10px; border-bottom:1px #c0beaa solid;}
	.toggle a { text-decoration:none;}
	.toggle a:hover { color:#0bb5c7; text-decoration:none;}
	.toggle a.active{color:#0bb5c7; text-decoration:none;}
	.ourblog .blogposts .author-name { width:auto;}
	.blogposts h2 { /*font-size:22px !important;*/}
	.comnt { width:37% !important;}
	.site-main { width:90%;}
	#slider .nivo-caption .top-bar{ top:-20px; margin-bottom:0;}
	#slider .top-bar h2 { padding-left:0; line-height:normal;}
#frameheight{/*min-height:380px!important;*/ height:90%!important; width:80%!important; min-width:24em; padding-top:0;margin-top:-5x!important;background-color:#fff!important;}
/*Popup*/
#PopupDiv {
	top: 250px;}

#PopupDiv img {
	border: none;
        width:80%; min-width:18em;}

}

@media screen and (min-width:1000px) and (max-width:1159px){
	.copyright-wrapper .inner{ width:95%;}
	.nivo-caption{ top:17% !important; height:auto !important;}
	.cat_comments .cat{ width:48%;}
	.content-area{ width:100%; padding:0; margin:0 auto;}
	.container, .handler{ width:95%; margin:0 auto;}
	#slider .top-bar h2{ font-size:45px;}
#frameheight{/*min-height:395px!important;*/ height:90%Important; width:80%!important; min-width:24emImportant; padding-top:0;margin-top:-5x;background-color:#fff!important;}

/*Popup*/
#PopupDiv {
	top: 250px!important;
        margin-left:1%;}

#PopupDiv img {
	border: none;
        width:99%!important; min-width:18em;}*/

}
/*joanne*/
@media screen and (max-width:479px) {
#bigbar{margin:0; width:100%; display:block; height:40px; text-align:center; background-color:#FF4500;font-size:99%;color:#ffffff;font-weight:600;}
.big-col{width:51%!important;text-align:left!important; color:black!important;border:0!important;}
.small-col{width:42%!important;text-align:left!important; color:black!important;border:0!important;}
/*Popup*/
#PopupDiv {
	top:380px!important;
        width:95%!important; min-width:18em!important;
         margin-left:50%!important;}

#PopupDiv img {
	border: none;
        width:100%!important; min-width:18em!important;}
table {
    border-collapse: collapse;
    border-spacing: 0;
    /*width: 80%;*/
    /*border: 1px solid #343434;*/
    margin:auto;
    padding-top:50%;
}

table th {
    border: none;
    text-align: center;
    padding: 3px;
    background-color:#F8F071;
}
table td {
    border: none;
    
    } 

}
.big-col{width:51%!important;text-align:left!important; color:black!important;border:0!important;}
.small-col{width:42%!important;text-align:left!important; color:black!important;border:0!important;}